@font-face {
    font-family: 'brandon';
    src: url('brandon_light-webfont.otf') format('otf'),
    	 url('brandon_light-webfont.woff2') format('woff2'),
         url('brandon_light-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'brandon';
    src: url('brandon_reg-webfont.oft') format('otf'),
    	 url('brandon_reg-webfont.woff2') format('woff2'),
         url('brandon_reg-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'brandon';
    src: url('brandon_med-webfont.otf') format('otf'),
    	 url('brandon_med-webfont.woff2') format('woff2'),
         url('brandon_med-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'brandon';
    src: url('brandon_bld-webfont.otf') format('otf'),
    	 url('brandon_bld-webfont.woff2') format('woff2'),
         url('brandon_bld-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}